
.dashboard #content {
    min-width: 100%;
}


fieldset .fieldBox {
    float: left;
    margin-right: 20px;
    width: 250px;
}

select[multiple] {
    height: auto;
    min-height: 100px;
    width: inherit;
    resize: vertical;
}


.aligned .form-row input {
    margin-bottom: 0;
    width: inherit;
}

.aligned .vCheckboxLabel {
    width: 80%;
}

.aligned .form-row input[type="checkbox"] {
    width: 20%;
}


.colM .aligned .vLargeTextField, .colM .aligned .vXMLLargeTextField {
    width: inherit;
}

.module h2, .module caption, .inline-group h2 {
    background: #a7006b;
}

#container {
    position: relative;
    width: 100%;
    min-width: auto;
    padding: 0;
}

#content {
    padding: 5px;
}
/*a:link, a:visited {*/
/*    color: #a7006b;*/
/*    text-decoration: none;*/
/*}*/

.btn-info {

    background-color: #ccc;
    border-color: #ccc;
}

body.login .navbar{
    display: none;
}
body.login .page-content .page-bar{
    display: none;
}
body.login .page-container{
    margin-top: 0px;
}
body.login .page-content-wrapper .page-content{
    padding: 0px 0px 20px 0px;
    margin-left:0px;
    min-height: auto !important;
}
body.login .mtop{
    margin-top: 0px;
}

body.login .divider {
    width:100%;
    text-align:center;
    border-bottom:
    1px solid #ccc;
    line-height:0.1em;
    margin:25px 0 25px;
}
body.login .divider span {
    background:#fff;
    padding:0 5px;
    text-transform: uppercase;
}
body.login .btn-google-login {
    width: 100%;
    background: #d34836;
    color: #fff;
}
form .aligned p.help{
    margin-left: 0px;
    padding-left: 0px;
}
.table-responsive #result_list thead tr th.input-first{
    width:1%;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th{
    font-size: 12px;
    font-weight: bold;
}
.actions{
    float:right;
}
.label-actions{
    padding-top: 7px;
}
.action-list{
    width: 250px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}
.search-input{
    width: 250px;
    margin-right: 10px;
    float: left;
}
.has-error label.required{
    color:#e73d4a;
}
.control-label .required, .form-group .required{
    color: #333;
}
.related-widget-wrapper{
    width: inherit;
}
.object-tools li{
    list-style:none;
}
.aligned label{
    width: inherit;
  /*#  float: unset;*/
}

span.select2.select2-container.select2-container--admin-autocomplete.select2-container--below.select2-container--focus {
    width: inherit;
}

.mtop{
    margin-top: 20px;
}
.page-header.navbar .page-logo .logo-default{
    margin: 5px 0 0;
    width: 170px;
}
.page-header.navbar{
    height: 60px;
}
.page-content-wrapper .page-content{
    padding: 35px 20px 10px;
}
.page-container.login{
    margin: 0px;
}
.page-container.login .page-content{
    margin:0px;
    min-height: auto !important;
}
.errorlist{
    list-style-type: none;
    padding: 0px;
}
.errornote, .errorlist li{
    color:red;
}
form .aligned ul{
    margin-left:0px;
    padding-left: 0px;
}
form .aligned input + p.help, form .aligned textarea + p.help, form .aligned select + p.help{
    margin-left: 0px;
    padding-left: 0px;
}
.datetime input, .form-row .datetime input.vDateField, .form-row .datetime input.vTimeField{
    margin-left: 0px;
}
.inline-group .form-row input[type='checkbox'] {
    height: auto;
    width: auto;
}
.inline-group .form-row .form-control{
    width: auto;
}
.inline-group .form-row td{
    padding: 5px 5px;
}

.inline-group .aligned label{
    width: 100%;
}

#changelist-filter{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    width: 240px;
    background: #f8f8f8;
    border-left: none;
    margin: 0;
}
#changelist-filter h2{
    margin-top: 0px;
}
.aligned p.file-upload{
    margin-left: 0px;
}

.note.note-error {
    background-color: #fbe1e3;
    border-color: #f0868e;
    color: #210406;
}
.static-info{
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
}
.detail-options-row{
    border:1px solid #eee;
    padding:10px;
}
.order-files{
    margin-top: 25px;
    color: #666;
}
.order-files h2{
    color: #666;
    font-size: 18px;
    line-height: 18px;
}
.order-files h2 i{
    font-size: 15px;
    color: #777;
}
.order-files .nfe-type{
    display: block;
    font-size: 16px;
    margin-top: 10px;
}
.order-files .file{
    width: 50%;
}
.order-files .file h3{
    font-size:14px;
    margin-top: 10px;
}
.order-files .file a{
    color: #666;
    display: block;
}
.order-files .file a i{
    font-size: 40px;
    line-height: normal;
}
.btn-compareceu{
    width: 23px;
    height: 23px;
    padding: 2px;
    font-size: 12px;
    opacity: 0.7;
}

.btn-action {
    width: 42px;
    height: 42px;
    padding: 0px;
    font-size: 30px;
    opacity: 0.7;
    margin: 25px;
}

.image_tag{
    width: 100%;
}

.original{
    display: none;
}
.form-wizard .add-row{
    border-top: 1px solid #eee;
}
.form-wizard .inline-deletelink{
    margin-top: 9px;
}
.form-wizard .form-actions {
    padding-top: 0px;
    border-top: none;
}
.form-wizard .form-body{
    padding-bottom: 0px;
}
.btn-goto-step{
    display: none;
}
.box-shared-users{
    display: none;
}
.receipt-text{
    font-size: 18px;
}
.receipt-top{
    margin-top: 40px !important;
}
.photo-list{
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: block;
}
.photo-list li{
    display: inline-block;
    margin-right: 30px;
    margin-top: 30px;
    width: 200px;
    height: 200px;
    border: 1px solid #ccc;
    position: relative;
}
.photo-list img{
    display: block;
    height: 198px;
    margin: 0 auto;
}
.photo-hover{
    display: none;
    height: 200px;
    width: 200px;
    position: absolute;
    top: 0;
    background-color:rgba(0, 0, 0, 0.5);
}
.photo-hover .photo-actions{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.photo-hover .photo-actions .order{
    color:#fff;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.photo-hover .photo-actions a:first-child{
    margin-top: 0px;
}
.photo-hover .photo-actions a{
    display: block;
    width: 50%;
    margin:auto;
    margin-top: 10px;
}
.photo-list li.hover:hover > .photo-hover{
    display: block;
}
.carousel-product-photos{
    height: 120px;
}
.carousel-product-photos .carousel-control{
    width: 3%;
}
.carousel-product-photos .item .thumbs{
    width: 400px;
    margin: auto;
}
.carousel-product-photos .item .thumbs .photo-thumb{
    float: left;
    margin-left:20px;
    width: 120px;
    height: 120px;
    border: 1px solid #ccc;
}
.carousel-product-photos .item .thumbs .photo-thumb:first-child{
    margin-left:0px;
}
.carousel-product-photos .item .thumbs .photo-thumb img{
    height: 118px;
    display: block;
    margin: 0 auto;
}
.big-photo{
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
.big-photo img {
    height: 350px;
    display: block;
    margin: 0 auto;
}
.photo-order-response{
    margin-left: 10px;
}
.photo-order-response h3{
    line-height: 34px;
    margin:0px;
}
.row-van-date{
    border-width: 0px 1px 1px 1px;
    border-color: #e7ecf1;
    border-style: solid;
    padding: 8px;
}
.row-van-date .date-title{
    position: absolute;
}
.row-sign{
    padding: 8px;
    margin-top: 20px;
}
.row-sign .line{
    border-bottom: 1px solid #000;
    width: 80%;
    height: 16px;
}
#printer-hide{
    display: none;
}
#packages_table_filter{
    float: right;
}

.packing-list .header th {
    font-size: 16px;
}
.home-dashboard .icon-btn{
    height: 90px;
    min-width: 150px;
    font-size: 16px;
    padding: 25px 0 0;
    opacity: 1;
}
.home-dashboard .icon-btn:hover{
    opacity: 0.7;
}
.home-dashboard .icon-btn>div{
    font-size: 14px;
    margin-top:10px;
}
.centralized{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.seller-month-amount{
    line-height: 34px;
}
.seller-control-month{
    position: relative;
}
.seller-control-month a{
    position: absolute;
    top: 0;
}
.seller-control-month a.next{
    right: 0;
    display: none;
}
.model-order #changelist-filter .filter-Periodo, .model-order #changelist-filter .filter-Vendedora,
.model-order #changelist-filter .filter-Produto, .model-order #changelist-filter .filter-Size{
    display: none;
}
.btn-search-product{
    margin-top: 24px;
    float: left;
}
/*//.model-order .btn-search{*/
/*//    display: none;*/
/*//}*/
.model-order .small.quiet{
    display: none;
}
.model-order .box-search-products-actions .small.quiet{
    display: block;
    margin-top: 31px;
    float: left;
    margin-left: 5px;
}
.seller-filter{
    margin-right: 20px;
}
.seller-filter select{
    width: 250px;
    float:right;
    margin-left: 5px;
    display: none;
}
.ms-list{
    width: 100%;
}
.sku-purple{
    background: #f0ceff !important;
}
.sku-dark{
    background: #a4a5a7 !important;
}
.seller-control-attendances{
    margin-bottom: 10px;
}
.seller-control-attendances h4{
    border: 1px solid #ccc;
    margin: 0;
    line-height: 32px;
}
.seller-control-attendances a{
    position: absolute;
}
.seller-control-attendances a.next{
    right: 0;
    top: 0;
}
#reviewCarousel .item{
    min-height: 600px;
}
#reviewCarousel img{
    margin: auto;
    max-height: 400px;
    border:1px solid #ccc;
}
.review-infos{
    text-align: center;
    width: 70%;
    margin:auto;
    margin-top:20px;
}
.review-infos p{
    margin:10px 0px;
}
.review-actions {
    margin-top:20px !important;
}
@media (max-width: 480px){
    .page-header.navbar .top-menu{
        background: #f0f0f0;
        margin-top: 9px;
        width: 100%;
        float: left;
    }
    .page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle:hover{
        background: transparent;
    }
    .page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle{
        background: transparent;
    }
}


.aligned label + p, .aligned label + div.help, .aligned label + div.readonly {
    padding: 6px 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0px;
}

form .aligned input + p.help,
form .aligned textarea + p.help,
form .aligned select + p.help,
form .aligned input + div.help,
form .aligned textarea + div.help,
form .aligned select + div.help {
    margin-left: 10px;
    padding-left: 10px;
}


form .aligned p.help,
form .aligned div.help {
    clear: left;
    margin-top: 0;
    margin-left: 10px;
    padding-left: 10px;
}
